# AdvantEdgePlatformControllerRestApi.NetworkCharacteristics

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**latency** | **Number** | Latency in ms | [optional] 
**latencyVariation** | **Number** | Latency variation in ms | [optional] 
**throughput** | **Number** | Throughput limit in Mbps | [optional] 
**packetLoss** | **Number** | Packet loss percentage | [optional] 


